PLLSTY(3)

NAME
pllsty - Select line style

SYNOPSIS
pllsty(lin)

DESCRIPTION

This sets the line style according to one of eight predefined patterns (also see plstyl(3)).

Redacted form: pllsty(lin)

This function is used in examples 9, 12, 22, and 25.

ARGUMENTS

lin (PLINT(3), input)
    Integer value between 1 and 8. Line style 1 is a continuous line, line style 2 is a line with short dashes and gaps, line style 3 is a line with long dashes and gaps, line style 4 has long dashes and short gaps and so on.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.